Package Details: kde-servicemenus-rootactions 2.9.1-1

Git Clone URL: https://aur.archlinux.org/kde-servicemenus-rootactions.git (read-only)
Package Base: kde-servicemenus-rootactions
Description: Allows admin users to perform several root only actions from dolphin via kdesu/kdesudo
Upstream URL: https://store.kde.org/p/998469/
Licenses: GPL
Submitter: arojas
Maintainer: buzo
Last Packager: buzo
Votes: 131
Popularity: 0.90
First Submitted: 2012-07-18 19:15
Last Updated: 2018-09-10 17:35

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

zoe commented on 2017-05-22 13:54

Even if it is obvious, consider to add kdesudo as dependancy.
Thank you for your job.

dixi_minga commented on 2016-12-17 11:00

Hi Antonio,

please change dependency from kdebase-kdialog to kdialog

thank you very much for your KDE-Work at Arch

andykluger commented on 2016-06-30 16:44

Upstream URL is gone, sources are gone.

vania commented on 2015-09-01 15:04

pacman -R kde-servicemenus-rootactions

pacman -Syu

yaourt kde-servicemenus-rootactions

This work

Pietro_Pizzi commented on 2015-08-24 20:07

It is now. I would do an update and:

:: Replace kdeutils-ark with extra/ark? [Y/n]
error: failed to prepare transaction (could not satisfy dependencies)
:: kde-servicemenus-rootactions: requires kdeutils-ark

arojas commented on 2015-08-19 18:49

@FadeMind I will when 15.08 moves to [extra]

FadeMind commented on 2015-08-19 18:16

KF5 install commands:

mkdir -p $pkgdir/usr/share/kservices5/ServiceMenus/
install -m755 *.desktop $pkgdir/usr/share/kservices5/ServiceMenus/

FadeMind commented on 2015-08-19 18:14

2.8.6 KF5 update & bugfix
- kf5 default application fix
- Really, really, really fix the --caption issue
- Updated README to include plasma5/kf5

Please add compatibility with dolphin/ark instead of kdebase- prefixes packages name now.

FadeMind commented on 2015-08-19 18:13

2.8.6 KF5 update & bugfix
- kf5 default application fix
- Really, really, really fix the --caption issue
- Updated README to include plasma5/kf5

Jib commented on 2012-11-22 15:36

Please add kdebase-kdialog as a dependency.